/* Gestione Link */
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: underline;
}

/* Menu */
.menu-text{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	/* font-size: 13px;  */
  font-size: 0.8em;
	font-style: normal;
}

/* Evidenziazione Menu */
mark { 
	background-color: #ffff66;
/*       background-color: #ffd1b3; */
}

/* Gestione Tabelle */
table {
  /* border-collapse: collapse; */
  /* border: 1px solid #B45F04; */
  width: 100%;
}

td {
  /* height: 50px; */
  vertical-align: top;
  /* border: 1px; */
}

table.tableMain {
  width: 100%;
}

td.tableMain {
  border-radius: 10px;
  padding-left: 3px;
  padding-right: 3px;
  /* border-collapse: collapse; */
  border: 1px solid #B45F04;
}

table.tablePage {
  width: 100%;
}

td.tablePage {
  border-radius: 7px;
  /* border: 1px solid #B45F04; */
  border: 1px solid #B45F04;
}

table.tableResult {
  width: 100%;
  border-collapse: collapse;
}

td.tableResult {
  /* border: 1px solid #B45F04; */
  border: 1px solid #b36b00;
}
    
table.schedaVis {
  background: #ffffff; 
  border: 1px dotted red;
  border-radius: 10px;
  opacity: 0.85;
}

#table-redazione {
  border-spacing: 0 10px;
}

/* Gestione ID particolari */
#allDocument {
  margin: auto;
  width: 100%;
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
}

#top-menu {
  flex-basis: 100%;
  order: 1;
}

#menu {
  flex: 0 0 210px;
  order: 2;
}

#main {
  flex: 1;
  order: 3;
  min-width: 0;
}

#bottom-menu {
  flex-basis: 100%;
  order: 4;
}

/* Responsive Design per smartphone */
@media (max-width: 768px) {
  #menu {
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  
  #main {
    flex-basis: 100%;
  }
}

#header {
  text-align: center;
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}

.pageTitle {
  color: #D74600;
  font-weight: bold;
  text-align: center;
  width: 100%;
  padding: 15px 0px 0px 0px;
  font-size: 1.2em;
}

.pageContent {
  text-align: justify;
  text-justify: inter-word;
  padding: 15px 0px 0px 0px;
  font-size: 1em;
}

.pageContent strong, h3, h4 {
  color: #D74600;
  }

.backtotop {
  float: right;
}
